# Clients Handles ERP client related operations ## Retrieves the list of currencies for a specific client. - [GET /api/v1/clients/{clientId}/currencies](https://developer.aritma.com/apis/accounting/erp-hub/openapi/erphub-openapi/clients/getcurrencies.md) ## Get a list of organization units for a client. - [GET /api/v1/clients/{clientId}/organization-units](https://developer.aritma.com/apis/accounting/erp-hub/openapi/erphub-openapi/clients/getorganizationunits.md) ## Get a list of voucher-series for a client. - [GET /api/v1/clients/{clientId}/voucher-series](https://developer.aritma.com/apis/accounting/erp-hub/openapi/erphub-openapi/clients/getvoucherseries.md) ## Gets the accounting period for a client on a given date. - [GET /api/v1/clients/{clientId}/accounting-period/{date}](https://developer.aritma.com/apis/accounting/erp-hub/openapi/erphub-openapi/clients/getaccountingperiodbydate.md) ## Gets details about an accounting period for a client. - [GET /api/v1/clients/{clientId}/accounting-period/{period}/details](https://developer.aritma.com/apis/accounting/erp-hub/openapi/erphub-openapi/clients/getaccountingperioddetails.md) ## Gets details about an accounting period for a client. - [GET /api/v1/clients/{clientId}/accounting-period](https://developer.aritma.com/apis/accounting/erp-hub/openapi/erphub-openapi/clients/getaccountingperiods.md) ## Post a journal transaction to the ERP. (deprecated) - [POST /api/v1/clients/{clientId}/journal-transaction](https://developer.aritma.com/apis/accounting/erp-hub/openapi/erphub-openapi/clients/postjournaltransaction.md)